<!DOCTYPE html>
<html lang="ua">
<head>
    <meta charset="UTF-8">
    <title>first</title>
    <link rel="stylesheet" href="/static/print.css">
</head>
<body>
    <div id="wrapper">
        <div id="content">
            <header>
                <span id="ukr"><b>УКРАЇНА</b></span>
                <h1>МІННІСТЕРСТВО ОСВІТИ І НАУКИ УКРАЇНИ<br />
                    ВІННИЦЬКИЙ НАЦІОНАЛЬНИЙ ТЕХНІЧНИЙ УНІВЕРСИТЕТ</h1>
                <h2 class="order">НАКАЗ</h2>

                <span class="t_left bold_underline">{{ order_info.date }}</span>
                <span class="t_right bold_underline">{{ order_info.number }}</span><br />
                <span id="city">м. Вінниця</span>
                <div class="line"><span id="area">По студентському складу <br />
                                <b><small><i>(продовження академвідпустки)</i></small></b></span></div>
                <h2 class="order order2">НАКАЗУЮ:</h2>
            </header>

            <section>
                <ol id="outer_list">
                    <li>
                        <p>Продовжити академвідпустку <b>(дата)</b>:</p>
                        <ol id="inner_list">
                            {% for student in students %}
                                {% if student.sex == "чоловіча" %}
                                    {% set stud = "студенту" %}
                                    {% set zaymennyk = "який" %}
                                {% else %}
                                    {% set stud = "студентці" %}
                                    {% set zaymennyk = "яка" %}
                                {% endif %}
                                <li>
                                    <p>
                                        <b>{{ student.full_name_d }}</b>
                                            &ndash;
                                            {{ stud }}
                                        <b>{{ student.course }}-го курсу</b>,
                                        {{ zaymennyk }}
                                        здобуває ступінь <b>{{ student.degree }}а
                                        {%- if student.termin %}
                                            {{ student.termin }}
                                        {%- endif %}</b>,
                                        <b>{{ student.form_time_r }} {{ student.form_type_r }}</b>
                                        форми навчання факультету <b>{{ student.faculty }}</b> за напрямом підготовки <b>{{ student.specialty }}</b>,
                                        гр. {{ student.group }}.
                                    </p>
                                </li>
                            {% endfor %}
                            <p id="reason"><u>Підстава:</u> {{ reason }}</p>
                        </ol>
                    </li>
                </ol>
            </section>

            <footer>
                <span class="t_left rector">Ректор</span>
                <span class="t_right rector_name">{{ order_info.rector }}</span>
            </footer>
        </div>
    </div>
</body>
</html>

